OpenSSL CVE-2014-0076 Information Disclosure Weakness

Bugtraq ID: 66363
Class: Design Error
CVE: CVE-2014-0076
Remote: Yes
Local: No
Published: Feb 24 2014 12:00AM
Updated: Jul 25 2014 12:18AM
Credit: Yuval Yarom and Naomi Benger
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
McAfee Web Gateway 7.1.5.2
McAfee Web Gateway 7.1.5.1
IBM Websphere Application Server 8.0
IBM Tivoli Management Framework 4.1.1
IBM Tivoli Endpoint Manager 0
IBM Rational ClearQuest 7.1.1 02
IBM Rational ClearQuest 7.1.1
IBM Rational ClearQuest 8.0.0.2
IBM Rational ClearQuest 8.0.0.1
IBM Rational ClearQuest 7.1.2.6
IBM Rational ClearQuest 7.1.2.2
IBM Rational ClearQuest 7.1.2.1
IBM Rational ClearQuest 7.1.2
IBM Rational ClearQuest 7.1.1.9
IBM Rational ClearQuest 7.1.1.5
IBM Rational ClearQuest 7.1.1.4
IBM Rational ClearCase 7.1.2.2
IBM Rational ClearCase 7.1.1.5
IBM Rational ClearCase 7.1.1.4
IBM IBM Rational ClearQuest 8.0
IBM IBM Rational ClearQuest 7.1.2.5
IBM AIX 7.1
IBM AIX 6.1
IBM AIX 5.3
HP SSL for OpenVMS 1.4-453
HP HP-UX B.11.31
HP HP-UX B.11.11
Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Cisco Wide Area Application Services (WAAS) 0
Cisco Video Surveillance 4000 Series IP Camera 0
Cisco Unified Contact Center Express 0
Avaya Aura System Manager 6.2
Avaya Aura Session Manager 6.2.1
Avaya Aura Session Manager 6.2
Avaya Aura Presence Services 6.1.1
Avaya Aura Presence Services 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus